Skip to main content
The billers endpoint returns the bank codes you need when specifying a receiverBankCode or bankCode in transfer and payout requests.

Endpoint

GET /clients/settings/billers

Headers

Authorization
string
required
Bearer YOUR_ACCESS_TOKEN
SECRET_KEY
string
required
Your API secret key.
businessId
string
required
Your business ID.

Response

status
boolean
true on success.
message
string
Human-readable outcome.
data.billers
array
Array of biller identifier strings representing supported bank codes.

Code examples

curl -X GET https://sandbox.stellasbank.com/api/v1/clients/settings/billers \
  -H "Authorization: Bearer YOUR_ACCESS_TOKEN" \
  -H "SECRET_KEY: YOUR_SECRET_KEY" \
  -H "businessId: YOUR_BUSINESS_ID"

Example response

{
  "status": true,
  "message": "Billers retrieved successfully",
  "data": {
    "billers": ["044", "058", "011", "033", "035", "070", "076", "232"]
  }
}